Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005907TestLink0 - User too Lazy to analize defined categoriespublic2013-09-10 11:072013-11-17 09:54
Reporterrponoran 
Assigned Tofman 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformFireFox v23.0.1OSWindowsOS Version7
Product Version1.9.7 (2013 Q2 - bug fixing) 
Fixed in Version1.9.9 (2013 Q4 - bug fixing) 
Summary0005907: Links are not click-able in Description fields for Projects Test Plans and Builds
DescriptionLinks which are inserted within the "Description" fields for Test Projects, Test Plans and Builds.
Steps To Reproduce1. Navigate to the Description fields for a new Test Project, Test Plan or Build.
2. Insert a new link (Eg. www.google.com).
3. Set "<popup window>" as the target for the new link.
4. Set Popup Window Name as "Google".
5. Finish adding the link and save the changes to the Test Project, Test Plan or Build depending on the situation.
Additional InformationLinks are click-able within Test Case steps in the Test Specification and Test Execution with the same settings as described in the STR above but not on the Description fields.
TagsNo tags attached.
Database (MySQL,Postgres,etc)Bitnami - MySQL
BrowserFireFox v23.0.1
PHP VersionPHP v5.4.15
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0005897closedfman Availables hot-fixes for 1.9.8 & How To get full fixed package from gitorious 

-  Notes
(0019623)
fman (administrator)
2013-09-14 08:14
edited on: 2013-09-14 08:19

Reason:

projectView.tpl

initial design choice was to apply this modifiers to notes
{$testproject.notes|strip_tags|strip|truncate:#TESTPROJECT_NOTES_TRUNCATE#}

changed now to simply
{$testproject.notes}


same on buildView.tpl,planView.tpl

(0020098)
fman (administrator)
2013-11-17 09:54

1.9.9 Released

- Issue History
Date Modified Username Field Change
2013-09-10 11:07 rponoran New Issue
2013-09-14 08:14 fman Note Added: 0019623
2013-09-14 08:16 fman Note Edited: 0019623 View Revisions
2013-09-14 08:19 fman Note Edited: 0019623 View Revisions
2013-09-14 08:19 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-09-14 08:19 fman Assigned To => fman
2013-09-14 08:19 fman Status new => assigned
2013-09-14 08:19 fman Fixed in Version => 1.9.9 (2013 Q4 - bug fixing)
2013-09-14 08:20 fman Relationship added child of 0005897
2013-09-14 08:20 fman Status assigned => resolved
2013-09-14 08:20 fman Resolution open => fixed
2013-11-17 09:54 fman Note Added: 0020098
2013-11-17 09:54 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker